wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: ruby-fog-storm-on-demand  ]

Pakiet: ruby-fog-storm-on-demand (0.1.1-2)

Odnośniki dla ruby-fog-storm-on-demand

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ruby-fog-storm-on-demand:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

module for the 'fog' library to support StormOnDemand

This library can be used as a module for `fog` or as standalone provider to use the StormOnDemand in applications.

Fog supports all major cloud providers including AWS, Rackspace, Linode, Blue Box, StormOnDemand, and many others.

Inne pakiety związane z ruby-fog-storm-on-demand

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie ruby-fog-storm-on-demand

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 21,0 KiB289,0 KiB [lista plików]